.projektnamn{
color:#9CDDFF;
font-size:16px;
font-family:verdana;
margin-top:50px;
}

.projtxt{
font-family: Verdana;
background-color: #222222;
color: #fff;
text-decoration: none;
word-spacing: normal;
text-align: left;
letter-spacing: 0;
line-height: 1.4em;
font-size: 0.7em;
}



#left{
width:320px;
border-left:0px solid #242424;
float:left;
position:relative;
left:20px;
}

#right{
width:320px;
border-left:0px solid #242424;
float:right;
position:relative;
right:70px;
}


#grafbg{
background-color:#333333;
width:137px;
height:153px;
margin-left:auto;
margin-right:auto;
float:right;
position:relative;
top:1020px;
left:200px;
}


#graf{
width:128px;
height:128px;
margin-top:12px;
margin-left:5px;
}

#pil{
width:125px;
height:100px;
position:relative;
margin-left:auto;
margin-right:auto;
top:1050px;
left:130px;
}


#projekt_footer{
position: absolute;
width: 100%;
height: 95px;
top:1900px;
background:#2D2C2A;
}

#projfooter_border{
width:100%;
height:40px;
position:absolute;
background:#222222;
border-bottom:1px solid #444444;
}

#projekt_footer a{
color:#cccccc;
text-decoration: underline;
}

#projfooter_left{
width:340px;
margin-left:auto;
margin-right:auto;
position:relative;
top:5px;
text-align:center;
}

#projfooter_left li{
list-style: none;
display: inline;
border:0px solid #fff;
margin-left:20px;
border:0px solid #fff;
}

#projfooter_left a{
text-decoration: none;
font-family:verdana;
font-size:14px;
color:#fff;
}

#projfooter_right{
margin-left:auto;
margin-right:auto;
list-style: none;
font-family:verdana ;
text-decoration: none;
text-align: center;
line-height: 1.4em;
font-size: 11px;
color:#cccccc;
border:0px solid #fff;
position:relative;
top:50px;
}